Error message in my theme code that I don't know how to solve

My theme is showing the following error: " Theme error found - The following error was found in assets/theme-styles.scss.liquid - [Invalid CSS after "…border_color’, ": expected function argument, was “);” at 3461].

And this error too: “SCSS compatibility for themes is deprecated - Convert .scss and .scss.liquid files to .css or .css.liquid to improve the performance of the webshop and theme editor.”

How to solve these two problems? Grateful!

Hi,

Contact with your purchase item author hope they will helped!

Thanks!